function meas = meas19chch()
labels = {'Fp1'; 'Fp2'; 'F3';    'F4';'C3';'C4'; 'P3';  'P4';'O1';'O2'; 'F7';   'F8';  'T3';  ...
         'T4';'T5';   'T6';        ...
	   'Fz';   'Cz';   'Pz'};

mont = (1:19)';

nofel = size(labels,1);
      
mont = [ 2 4;...
         4 6 ;...
         6 8 ;...
	 8 10 ;...
	 1 3 ;...
        3 5;...
        5 7;...
        7 9 ;...
         2 12 ;...
         12 14 ;... 
         14 16;...
         16 10;...
         1 11 ;...
        11 13 ;...
        13 15 ;...
        15 9];

      
groupnames = {'Scalp Electrodes'};

% 

meas.el.lbl         = labels;
meas.el.cls         = ones(nofel,1);
meas.el.grp         = ones(nofel,1);
meas.el.grplbl      = groupnames;
meas.el.pos.std     = 0;
meas.el.pos.sph     = zeros(nofel,2);
meas.el.pos.realmr  = zeros(nofel,2);
meas.el.pos.realana = zeros(nofel,2);


meas.mont           = mont;


